Bug 737024 - intel wifi incorrectly shown as "Intel Corporation 6000 Series Gen2 Videoserver, Inc"
intel wifi incorrectly shown as "Intel Corporation 6000 Series Gen2 Videoserv...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-09 07:50 EDT by Timo Juhani Lindfors
Modified: 2015-02-17 08:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 08:52:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Timo Juhani Lindfors 2011-09-09 07:50:48 EDT
Description of problem:

http://smolts.org/client/show/pub_8292f826-a181-44c7-be53-ce63028f8863

shows

Intel Corporation 6000 Series Gen2 Videoserver, Inc

for a device with pci id

8086/0085/8086/1311

At least no debian the pci.ids file has

8086  Intel Corporation
...
        0085  Centrino Advanced-N 6205
                8086 1311  Centrino Advanced-N 6205 AGN
                8086 1316  Centrino Advanced-N 6205 ABG

Where does this incorrect name come from?
Comment 1 Timo Juhani Lindfors 2011-09-10 03:22:54 EDT
Another example:


http://smolts.org/client/show/pub_007b3d09-77c9-45d2-aca9-812bbf585ec4

shows

  	Realtek Semiconductor Co., Ltd. Unknown (0x8176)
 
even though pci.ids already has

8176  RTL8188CE 802.11b/g/n WiFi Adapter
Comment 2 Fedora End Of Life 2013-04-03 14:01:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Fedora End Of Life 2015-01-09 11:46:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 08:52:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.